.banner_19_button {
    margin-top: 40px;
}
.banner_19_button a {
    margin: 0px;
}
.banner-19 .left-column,
.banner-19 .right-column {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    flex-direction: column;
}
.banner-19 .right-column .image-square {
    height: 100%;
    width: 100%;
    padding-bottom: 89.896%;
}
@media(max-width: 575.98px){
    .banner-19 .left-column,
    .banner-19 .right-column {
        display: block;
        flex: unset;
    }
    .banner-19 .left-column {
        order: 2;
    }
    .banner-19 .right-column {
        order: 1;
        margin-bottom: 30px;
    }
    .banner-19 .pr3.pl3 {
        padding-left: 15px;
        padding-right: 15px;
    }
}